return {
  'anuvyklack/windows.nvim',
  dependencies = {
    'anuvyklack/middleclass',
    'anuvyklack/animation.nvim'
  },
  config = function()
    vim.o.winwidth = 10
    vim.o.winminwidth = 10
    require("windows").setup()
    local map = vim.keymap.set
    local default_options = { noremap = true, silent = true }
    map('n', '<C-w>z', "<cmd>WindowsMaximize<cr>", default_options)
    map('n', '<C-w>_', "<cmd>WindowsMaximizeVertically<cr>", default_options)
    map('n', '<C-w>|', "<cmd>WindowsMaximizeHorizontally<cr>", default_options)
    map('n', '<C-w>=', "<cmd>WindowsEqualize<cr>", default_options)
  end
}
